@charset "UTF-8";


/* :::::::::::satomi_add0413:::::::::::::: */

/* 注釈 */
.notice{text-indent:-1.5em; margin-left:1.5em;}

/* :::::::::::satomi_end:::::::::::::: */

/* carrent_page */
.nav_list ul#sidenav li.sms010 a,
 .nav_creditcard ul#sidenav li.sms020 a,
 .nav_konbini ul#sidenav li.sms030 a,
 .nav_bank ul#sidenav li.sms040 a,
 .nav_mobile-carrier ul#sidenav li.sms050 a,
 .nav_electronic_money ul#sidenav li.sms060 a,
 .nav_paypal ul#sidenav li.sms070 a,
 .nav_payment_method ul#sidenav li.sms080 a,
 .nav_connection_method ul#sidenav li.sms090 a,
 .nav_flow ul#sidenav li.sms100 a,
 .nav_biccamera ul#sidenav li.smcase01 a,
 .nav_kadokawa ul#sidenav li.smcase02 a,
 .nav_sakura ul#sidenav li.smcase03 a,
 .nav_jrass ul#sidenav li.smcase04 a,
 .nav_nexon ul#sidenav li.smcase05 a,
 .nav_selectsquare ul#sidenav li.smcase06 a,
 .nav_cashpost ul#sidenav li.smk010 a,
 .nav_flow ul#sidenav li.smk011 a,
 .nav_profile ul#sidenav li.cmp010 a, 
 .nav_group ul#sidenav li.cmp02. a,
 .nav_recruit-career ul#sidenav li.cmp030 a, 
 .nav_career ul#sidenav li.cmp030 a,
 .nav_access ul#sidenav li.cmp040 a,
 .nav_security ul#sidenav li.sec011 a,
 .nav_privacy ul#sidenav li.sec012 a,
 .nav_handling ul#sidenav li.sec013 a,
 .nav_handling ul#sidenav li.d010 a,
 .nav_handling ul#sidenav li.d011 a,
 .nav_handling ul#sidenav li.d012 a, {
color:#fff;
background:#00a0e9 url(/common/images/arrow12_bwhite.gif) no-repeat 10px 13px;
}

/* 2ndLI off */
.nav_creditcard ul#sidenav li.sms020 li a,
.nav_konbini ul#sidenav li.sms030 li a,
.nav_bank ul#sidenav li.sms040 li a {
color:#555;
background:#f5f5f5 url(/common/images/blue_tri_g.gif) no-repeat 25px 18px;
}

/* 2ndLI on */
.nav_3dsecure ul#sidenav li li.sms021 a,
 .nav_paper ul#sidenav li li.sms031 a,
 .nav_pay-easy ul#sidenav li li.sms041 a,
 .nav_internet_banking ul#sidenav li li.sms042 a,
 .nav_bank_transfer ul#sidenav li li.sms043 a,
 .nav_automatic ul#sidenav li li.sms044 a,
 .nav_settlement ul#sidenav li li.smf011 a,
 .nav_settlement-creditcard ul#sidenav li li.smf012 a,
 .nav_settlement-konbini ul#sidenav li li.smf013 a,
 .nav_settlement-bank ul#sidenav li li.smf014 a,
 .nav_settlement-agreement ul#sidenav li li.smf015 a,
 .nav_settlement-examination ul#sidenav li li.smf016 a,
 .nav_settlement-system ul#sidenav li li.smf017 a,
 .nav_settlement-clearing ul#sidenav li li.smf018 a,
 .nav_cashpost ul#sidenav li li.smf021 a,
 .nav_cashpost-agreement ul#sidenav li li.smf022 a,
 .nav_cashpost-examination ul#sidenav li li.smf023 a,
 .nav_cashpost-system ul#sidenav li li.smf024 a,
 .nav_cashpost-clearing ul#sidenav li li.smf025 a,
 .nav_risk_search ul#sidenav li li.smf031 a,
 .nav_ssl ul#sidenav li li.smf032 a,
 .nav_digital-contents ul#sidenav li li.smp021 a,
 .nav_travel ul#sidenav li li.smp022 a,
 .nav_sale-of-goods ul#sidenav li li.smp023 a,
 .nav_examination-ticket ul#sidenav li li.smp024 a,
 .nav_content_id ul#sidenav li li.sme011 a,
 .nav_system ul#sidenav li li.sme021 a,
 .nav_risk_search ul#sidenav li li.sme031 a,
 .nav_ssl ul#sidenav li li.sme032 a  {
color:#0a78dc;
background:#e6f3f8 url(/common/images/blue_tri_g.gif) no-repeat 25px 18px;
}

#submenu02,#submenu03,#submenu04,#submenu05,#submenu06{filter: Alpha(opacity=0); opacity:0;}

.wline {
    background-image: url("/common/images/conts/faq_qadbl-border.gif");
    background-position: center bottom; margin-bottom:8px;
    background-repeat: repeat-x; }

#wp_page_numbers ul, #wp_page_numbers li, #wp_page_numbers a {
	background: white;
	padding: 0;
	margin: 0;
	border: none;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	list-style: none;
	text-transform: none;
	text-indent: 0px;
	font-variant: normal;
	text-align: left;
	line-height: 12px;
	letter-spacing: 0px;
	word-spacing: 0px;
	font-size: 11px;
	font-family: Arial;
}

#wp_page_numbers {
	margin-top: 10px;
	width: 100%;
	background: white;
	margin-bottom: 10px;
}
#wp_page_numbers ul {
	width: 100%;
}
#wp_page_numbers li {
	float: left;
	display: block;
	margin-bottom: 2px;
}

#wp_page_numbers a {
	padding: 3px;
	padding-left: 5px;
	padding-right: 5px;
	margin-left: 2px;
	margin-right: 2px;
	display: block;
	color: #333;
	border: 1px solid #bfbfbf;
}

#wp_page_numbers li a:hover {
	border-color: #BA0000;
}

#wp_page_numbers li.space {
	padding: 6px;
	padding-left: 2px;
	padding-right: 2px;
}

#wp_page_numbers li.first_last_page {
	font-style: italic;
}

#wp_page_numbers li.active_page a {
	border-color: #0075b8;
}
#wp_page_numbers li.active_page a:hover  {
	color: black; /* IE fix */
	text-decoration: underline;
	border-color: #BA0000;
}

#wp_page_numbers li.page_info {
	float: left;
	display: block;
	padding: 3px;
	padding-left: 5px;
	padding-right: 5px;
	margin-right: 2px;
	color: #666;
	font-size: 11px;
	border: 1px solid #bfbfbf;
}

/* For modern browsers */
.clearfix:before,
.clearfix:after {
    content:"";
    display:table;
}
 
.clearfix:after {
    clear:both;
}
 
/* For IE 6/7 (trigger hasLayout) */
.clearfix {
    zoom:1; clear:both;
}
.contsmain { zoom:1; }

.result_ttl a { padding-left:17px; background:url(/common/images/arrow13_wblue.gif) 0 center no-repeat;}

.result_zero { margin: 10px 50px; text-align:center }
.contsmain .result_zero h3 { display:block; margin:5px; }
.r_searchbox { margin:10px 50px 20px; background:#EFEFEF; padding:20px;　border:solid 1px #DDD;  line-height:1em; vertical-align:text-bottom; }
.r_searchbox input#searchsubmit { height:23px; margin:0; }
.r_searchbox input#s { height: 23px; width:180px; }

li.sb_btn02 { display:none; }

.contactbox { float:left; display: block; overflow: hidden; width: 704px; }
.contactbox p { line-height: 140%; padding: 0 5px 7px; }

/* common add 20120919ogi*/
.contsmain .inner ol.privlist {padding:0 5px 7px 20px; line-height:140%; list-style:decimal;}
.contsmain .inner ol.privlist li {margin:7px 10px 7px 13px;}
.contsmain .inner blockquote.kakomi { margin:10px 20px; padding:10px 2em; border:solid 1px #CCC; line-height:1.2em; text-indent:-1em; }
.contsmain .inner table.hyou { width:100%; border-collapse:collapse; border:0; margin-top:15px; } 
.contsmain .inner table.hyou th { border:solid 1px #CCC; background-color:#F0F0F0; padding:5px 10px; width:20%; } 
.contsmain .inner table.hyou td { border:solid 1px #CCC; background-color:#FFF; padding:5px 10px; } 

h2.sn10 a { text-indent:-999em; background:url(/common/images/conts/sidenav_backnum_title.gif) no-repeat 0 0; display:block; width:220px; height:34px; overflow:hidden; }
h2.sn10 a:hover { background-position:-220px 0; }

/* add bnr 20121016ogi*/
#bnr-jirei { width:220px; overflow:hidden; }
#bnr-jirei a { display:block; height:44px; width:220px; background:url(/common/images/bnr_jirei_result.jpg) 0 0; text-indent:-1000em;}
#bnr-jirei a:hover { background-position:-220px 0;}

/* common add 20180522 テーブルレイアウト追加*/
.contsmain .inner table.hyou2 {border-collapse:collapse; border:0; margin-top:15px;line-height: 1.5em; } 
.contsmain .inner table.hyou2 th { border:solid 1px #CCC; background-color:#F0F0F0; padding:5px 10px; } 
.contsmain .inner table.hyou2 td { border:solid 1px #CCC; background-color:#FFF; padding:5px 10px; } 


